.event {
  background: transparent;
  border: 0;
  box-shadow: none;
  padding: 0;
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: inherit;
}
.event .date {
  font-family: "proxima-nova-extra-condensed", sans-serif;
  color: #ffffff;
  background: #6c8966;
  background-size: 100% 100%;
  width: 8rem;
  height: 8rem;
  border: 0.4rem solid #ffffff;
  border-radius: 100%;
  padding-top: 0.8rem;
  float: left;
  text-align: center;
  margin: 0;
}
.event .date .month,
.event .date .day {
  display: block;
  line-height: 1;
}
.event .date .month {
  font-size: 2rem;
}
.event .date .day {
  font-size: 4rem;
}
.event .date .year {
  display: none;
}
.event .date .time {
  display: none;
}
.event .title,
.event .location,
.event .event-actions {
  margin-left: 8rem;
  padding-left: 25px;
}
.event .title {
  margin-bottom: 0;
}
.event .location {
  margin-bottom: 12.5px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  color: #717171;
  font-size: 2.2rem;
  line-height: 1;
}
.event .more-info {
  padding: 25px 0 0;
  border: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin: 25px 0 0;
  background: transparent;
  box-shadow: none;
  border-radius: 0;
  color: inherit;
}

@media (min-width: 1352px) {
  .event .location {
    margin-bottom: 0;
  }
  .event .event-actions {
    float: right;
  }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndpZGdldC5zY3NzIiwiLi4vLi4vLi4vLi4vLi4vLi4vLi4vd3d3L3d3dy5yb2RuZXlhdGtpbnMuY29tLmxpdmUvNTIzMTA1L2Zyb250ZW5kL3J1bnRpbWUvdGhlbWVzL3JvZG5leWF0a2lucy9hc3NldHMvdGhlbWUvc3R5bGVzaGVldHMvX3ZhcmlhYmxlcy5zY3NzIiwid2lkZ2V0LmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUEwQkE7RUFFRSx3QkFBQTtFQUNBLFVBQUE7RUFDQSxpQkFBQTtFQUNBLFdBQUE7RUFDQSxxQkM2RndCO0VENUZ4QixvQkM0RndCO0VEM0Z4QixrREFBQTtFQUNBLGVBQUE7Q0UxQkQ7QUY0QkM7RUFFRSx3REN5RHNCO0VEeER0QixlQ05vQjtFRE9wQixvQkNib0I7RURjcEIsMkJBQUE7RUFDQSxZQUFBO0VBQ0EsYUFBQTtFQUNBLDZCQUFBO0VBQ0Esb0JBQUE7RUFDQSxvQkFBQTtFQUNBLFlBQUE7RUFDQSxtQkFBQTtFQUNBLFVBQUE7Q0UzQkg7QUY2Qkc7O0VBR0UsZUFBQTtFQUNBLGVBQUE7Q0U1Qkw7QUYrQkc7RUFFRSxnQkFBQTtDRTlCTDtBRmlDRztFQUVFLGdCQUFBO0NFaENMO0FGbUNHO0VBRUUsY0FBQTtDRWxDTDtBRnFDRztFQUVFLGNBQUE7Q0VwQ0w7QUZ3Q0M7OztFQUlFLGtCQUFBO0VBQ0EsbUJDd0NzQjtDQy9FekI7QUYwQ0M7RUFDRSxpQkFBQTtDRXhDSDtBRjJDQztFQUNFLHNCQUFBO0VBQ0Esd0RDRXNCO0VERHRCLGVDaEVvQjtFRGlFcEIsa0JDc0JzQjtFRHJCdEIsZUNpQ3NCO0NDMUV6QjtBRjRDQztFQUVFLGtCQUFBO0VBQ0EsVUFBQTtFQUNBLCtDQUFBO0VBQ0EsaUJBQUE7RUFDQSx3QkFBQTtFQUNBLGlCQUFBO0VBQ0EsaUJBQUE7RUFDQSxlQUFBO0NFM0NIOztBRmdERDtFQUlJO0lBRUUsaUJBQUE7R0VqREg7RUZvREM7SUFFRSxhQUFBO0dFbkRIO0NBQ0YiLCJmaWxlIjoid2lkZ2V0LmNzcyJ9 */